<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="storageSevMgrTitle">צור שנה או מחק שרת אחסון</item>
		<item id="storageSevMgrDetail">צור שרת אחסון או בחר שרת אחסון מהרשימה עבור עריכה או מחיקה</item>
		<item id="createStorSev">צור שרת אחסון</item>
		<item id="serverName">שם השרת</item>
		<item id="ip">IP/Domain</item>
		<item id="port">פורט</item>
		<item id="connStatus">מצב חיבור</item>
	</items>
</languageInfo>
